@charset "UTF-8";
/* CSS Document */

/*----------------------------------------*/
/*  サイドメニューここから
/*----------------------------------------*/
#sideMenuWrapper {
/*	background: #D82023;*/	
	background: #FF8800;
	width: 100%;
	padding-bottom: 70px;
	/*background-image: url(../images/pizza/pizzaMenuBack.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;*/
}
#sideMenuContent {
	width: 1000px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	box-sizing: border-box;
	padding-left: 50px;
}
#sideMenuContent h1 {
	font-size: 50px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	width: 900px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: white;
	border-bottom: solid thin white;
	text-shadow: 1px 2px 2px black;

}
#sideMenuContent h2 {
	font-size: 30px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: white;
	text-shadow: 1px 2px 2px black;

}
#sideMenuContent > p {
	margin-bottom: 10px;
	font-size: 15px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
	color: black;
	
}
#sideMenuContent .attention {
	margin-bottom: 0px;
	font-size: 13px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
}
#sideMenuContent > ul {
	font-size: 0;
	margin-top: 50px;
}
#sideMenuContent > ul > li {
	width: 280px;
	height: 480px;
	background: white;
	display: inline-block;
	vertical-align: top;
	margin-right: 30px;
	margin-bottom: 30px;
}
#sideMenuContent > ul > li img {
	width: 280px;
	margin-bottom: 20px;
}
#sideMenuContent > ul > li .subTitle {
	font-size: 15px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	padding-left: 16px;
	color: #D82023;
	margin-top: 5px;
}
#sideMenuContent h3 {
	font-size: 20px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	padding-left: 15px;
	color: black;
	border-bottom: solid thin #C3C3C3;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#sideMenuContent dt {
	background: black;
	width: 35px;
	height: 35px;
	display: inline-block;
	box-sizing: border-box;
	padding-left: 6px;
	padding-top: 1px;
	margin-left: 15px;
	border-radius: 20px;
	margin-top: 5px;
	color: white;
	font-size: 20px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
}
#sideMenuContent dd {
	font-size: 18px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
	padding-left: 15px;
	padding-bottom: 5px;
	color: black;
	display: inline-block;
	vertical-align: top;
	margin-top: 8px;
}
#sideMenuContent .price {
	margin-left: -8px;
	margin-top: 8px;
}
/*----------------------------------------*/
/*  ドリンクメニューここから
/*----------------------------------------*/
#drinkMenuWrapper {
	width: 1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	padding-left: 50px;
	padding-right: 50px;
}
#drinkMenu {
	background: white;
	width: 400px;
	height: auto;
	padding-bottom: 30px;
	display: block;
	box-sizing: border-box;
	margin-bottom: 30px;
	display: inline-block;
	vertical-align: top;
}
#drinkMenu img {
	width: 400px;
}
#drinkMenu h1 {
	font-size: 25px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	color: black;
	display: block;
	box-sizing: border-box;
	margin-top: 10px;
	padding-left: 20px;
}
#drinkMenu ul {
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
	margin-top: 10px;
}
#drinkMenu ul li {
	font-size: 18px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
	padding-bottom: px;
	border-bottom: solid thin #C7C7C7;
	margin-bottom: 10px;
}
/*----------------------------------------*/
/*  スウィーツメニューここから
/*----------------------------------------*/
#sweetsMenu {
	background: white;
	width: 462px;
	height: 460px;
	;
	padding-bottom: 30px;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	margin-left: 30px;
}
#sweetsMenu img {
	width: 465px;
}
#sweetsMenu h1 {
	font-size: 25px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	color: black;
	display: block;
	box-sizing: border-box;
	padding-left: 13px;
	
}
#sweetsMenu ul {
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
#sweetsMenu ul li {
	font-size: 18px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
		border-bottom: solid thin #C7C7C7;
	margin-bottom: 10px;
}
#sweetsMenu .subTitle {
	font-size: 15px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 900;
	padding-left: 16px;
	color: #D82023;
	margin-top: 5px;
	
	
}
/*----------------------------------------*/
/*  注意事項ここから
/*----------------------------------------*/
.attention {
	margin-bottom: 0px;
	font-size: 13px;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight: 700;
}
